/*---  EXO font-family  ---*/
@font-face {
    font-family: 'exoextra_bold';
    src: url('../fonts/exo/exo-extrabold-webfont.eot');
    src: url('../fonts/exo/exo-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo/exo-extrabold-webfont.woff') format('woff'),
         url('../fonts/exo/exo-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/exo/exo-extrabold-webfont.svg#exoextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exoextra_demibold';
    src: url('../fonts/exo/exo-demibold-webfont.eot');
    src: url('../fonts/exo/exo-demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo/exo-demibold-webfont.woff') format('woff'),
         url('../fonts/exo/exo-demibold-webfont.ttf') format('truetype'),
         url('../fonts/exo/exo-demibold-webfont.svg#exoextra_demibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exoextra_medium';
    src: url('../fonts/exo/exo-medium-webfont.eot');
    src: url('../fonts/exo/exo-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo/exo-medium-webfont.woff') format('woff'),
         url('../fonts/exo/exo-medium-webfont.ttf') format('truetype'),
         url('../fonts/exo/exo-medium-webfont.svg#exoextra_medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exoextra_regular';
    src: url('../fonts/exo/exo-regular-webfont.eot');
    src: url('../fonts/exo/exo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo/exo-regular-webfont.woff') format('woff'),
         url('../fonts/exo/exo-regular-webfont.ttf') format('truetype'),
         url('../fonts/exo/exo-regular-webfont.svg#exoextra_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*--- ROBOTO font-family ---*/
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/roboto/Roboto-Condensed-webfont.eot');
    src: url('../fonts/roboto/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/Roboto-Condensed-webfont.woff') format('woff'),
         url('../fonts/roboto/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('../fonts/roboto/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*--- Conduite font-family ---*/
@font-face {
    font-family: 'ConduitITCPro-Bold';
    src: url('../fonts/conduit/2B21CA_0_0.eot');
    src: url('../fonts/conduit/2B21CA_0_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/conduit/2B21CA_0_0.woff') format('woff'),
         url('../fonts/conduit/2B21CA_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ConduitITCPro-Light';
    src: url('../fonts/conduit/2B21CA_1_0.eot.eot');
    src: url('../fonts/conduit/2B21CA_1_0.eot.eot?#iefix') format('embedded-opentype'),
         url('../fonts/conduit/2B21CA_1_0.eot.woff') format('woff'),
         url('../fonts/conduit/2B21CA_1_0.eot.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ConduitITCPro-Medium';
    src: url('../fonts/conduit/2B21CA_2_0.eot');
    src: url('../fonts/conduit/2B21CA_2_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/conduit/2B21CA_2_0.woff') format('woff'),
         url('../fonts/conduit/2B21CA_2_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
